* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body, html{
    overflow-x: hidden;
}
.hero {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(12, 3, 51, 0.3), rgba(12, 3, 51, 0.3));
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content {
    text-align: center;
}

.content h1 {
    font-size: 9vw; 
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
}

.content h1:hover {
    -webkit-text-stroke: 2px #fff;
    color: transparent;
}

.content a {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 1.5rem; /* Usar unidades responsivas */
    border: 2px solid #fff;
    padding: 12px 50px;
    border-radius: 50px;
    margin-top: 20px;
    transition: .3s;
}

.content a:hover{
    transform: scale(1.2);
}

body {
    background-image: url('../imagem/imagem3.JPG');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

@media (max-width: 1200px) {
    .content h1 {
        font-size: 6vw;
    }
    .content a {
        font-size: 1.2rem;
        padding: 12px 40px;
    }
}

@media (max-width: 768px) {
    .content h1 {
        font-size: 10vw;
    }
    .content a {
        font-size: 1rem;
        padding: 10px 30px;
    }
}

@media (max-width: 480px) {
    .content h1 {
        font-size: 12vw;
    }
    .content a {
        font-size: 0.9rem;
        padding: 8px 20px;
    }
}
